<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cvContainer"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:backgroundTint="@android:color/transparent"
    android:clickable="true"
    android:focusable="true"
    android:foreground="?android:attr/selectableItemBackground"
    android:orientation="vertical"
    android:theme="@style/ThemeOverlay.AppCompat.Light"
    app:cardCornerRadius="0dp"
    app:cardElevation="0dp">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="6dp"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:layout_marginTop="6dp"
        android:orientation="horizontal"
        android:weightSum="1">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <com.codeholic.kotumb.app.View.CircleImageView
                android:id="@+id/ivUserImage"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_marginLeft="5dp"
                android:visibility="visible"
                app:civ_border_color="@color/colorPrimary"
                app:civ_border_overlay="false"
                app:civ_border_width="3dp"
                app:srcCompat="@drawable/ic_user" />

            <RelativeLayout
                android:id="@+id/rlSelectUser"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:background="@drawable/layout_bg_circle_group_post_count"
                android:visibility="gone">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:background="@drawable/ic_check" />
            </RelativeLayout>

        </RelativeLayout>

        <LinearLayout
            android:layout_width="8dp"
            android:layout_height="match_parent"
            android:orientation="vertical"></LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvUserName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="Rajesh"
                android:textColor="@android:color/secondary_text_light"
                android:textSize="20sp"
                android:textStyle="normal" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible"
                android:weightSum="1">

                <TextView
                    android:id="@+id/tvAbout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxLines="2"
                    android:text="dflf"
                    android:textColor="@color/textColor"
                    android:textSize="12sp"
                    android:textStyle="normal" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible">

                <TextView
                    android:id="@+id/tvLocation"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:ellipsize="end"
                    android:maxLines="2"
                    android:text="dfkjjfsbfdjsf"
                    android:textColor="@color/textColor"
                    android:textSize="12sp"
                    android:textStyle="normal" />
            </LinearLayout>


        </LinearLayout>

        <LinearLayout
            android:id="@+id/llAdminTextContainer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:clickable="false"
            android:focusable="true"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvSetAsAdmin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_gravity="center"
                android:layout_marginBottom="8dp"
                android:background="@drawable/text_black_color"
                android:text="@string/group_set_as_admin_btn_text"
                android:textColor="@color/black"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView android:visibility="gone"
                android:id="@+id/inviteAsMember"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_gravity="center"
                android:background="@drawable/text_black_color"
                android:text="@string/invite_member"
                android:textColor="@color/black"
                android:textSize="14sp"
                android:textStyle="bold" />

        </LinearLayout>
    </LinearLayout>


</androidx.cardview.widget.CardView>